API referenceDisputes

One dispute

A dispute belonging to another business answers 404, not 403 — a different answer for the two confirms it exists.

GET
/api/b/v1/disputes/{dispute_id}

A dispute belonging to another business answers 404, not 403 — a different answer for the two confirms it exists.

Authorization

OAuth2PasswordBearer
AuthorizationBearer <token>

In: header

Path Parameters

dispute_id*Dispute Id
Formatuuid
admin_access_token?string|null

Response Body

application/json

application/json

curl -X GET "https://example.com/api/b/v1/disputes/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "charge_id": "cf8b747b-a752-4d0a-9a4d-7d19fc1769f3",  "reason": "unauthorized",  "description": "string",  "status": "open",  "evidence": {},  "resolution_notes": "string",  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z",  "resolved_at": "2019-08-24T14:15:22Z",  "amount_minor": 0,  "currency": "string",  "charge_reference": "string"}